<?php

namespace App\Http\Controllers\site;

use Illuminate\Http\Request;

class ContactController
{
    public function index(Request $request) {

		$path = $request->path();

		$pagePayload = new \stdClass();

		$pagePayload->siteManagement = getSiteManagement($path);
		$navPayload = getNavSiteManagement();

		return view('site.pages.contact', [
			'pagePayload' => $pagePayload,
			'navPayload' => $navPayload
		]);
	}
}
